<?php
$host = $_SERVER['HTTP_HOST'];
global $baseUrl;
$config = getConfig("alipayLogin");
if(!$config || !$config['partner'] || !$config['key']){
	Msg::show('支付宝账户登录未配置或未启用');
}
$aliapy_config['partner']      = $config['partner'];
$aliapy_config['key']          = $config['key'];

$aliapy_config['return_url']   = 'http://'.$host.$baseUrl.'user/quicklogin/type/alipay/act/callback/';
$aliapy_config['sign_type']    = 'MD5';
$aliapy_config['input_charset']= 'utf-8';
$aliapy_config['transport']    = 'http';
?>